## python-ical 9.0.0

=== debian/changelog ===
python-ical (9.0.0-3) unstable; urgency=medium

  * Team upload.
  * Replace dependence on transitional python3-tz with python3-pytz

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 19:51:54 +0100

python-ical (9.0.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 08:37:11 +0100

python-ical (9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 23 Feb 2025 11:55:30 +0100

python-ical (8.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1098721)

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Jul 2024 03:51:17 +0200
