=== debian/control ===
Source: python-ical
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-dateutil,
 python3-emoji,
 python3-freezegun,
 python3-pydantic,
 python3-pyparsing,
 python3-pytest,
 python3-pytest-benchmark,
 python3-pytz,
 python3-syrupy,
 tzdata-legacy,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-ical
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-ical.git
Homepage: https://github.com/allenporter/ical

Package: python3-ical
Architecture: all
Depends:
 python3-dateutil,
 python3-pydantic,
 python3-pyparsing,
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
Description: iCalendar implementation (rfc 2445)
 This is an iCalendar rfc 5545 implementation in python. The goal of this
 project is to offer a calendar library with the relevant and practical
 features needed for building a calendar application (e.g. recurring
 events).
 .
 ical's main focus is on simplicity, and the internal implementation
 is based on existing parsing libraries, where possible, making it
 easy to support as much as possible of rfc5545. It is not a goal to
 support everything exhaustively, however, the simplicity of the
 implementation makes it easy to do so.
