=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/allenporter/ical.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v tests -k 'not test_emoji_import and not test_debug_invalid_rules and not test_debug_invalid_rule_without_recur'

%:
	dh $@ --buildsystem=pybuild
