## python-ical 12.1.0

=== debian/changelog ===
python-ical (12.1.0-1) unstable; urgency=medium

  * Team upload.
  * Add debian/gbp.conf
  * Add debian/salsa-ci.yml
  * Tests are missing from PyPi archive, switch to GitHub
  * New upstream version 12.1.0
  * Build with debhelper-compat 13

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Dec 2025 16:04:15 +0100

python-ical (9.0.0-4) unstable; urgency=medium

  * Team upload.
  * Replace dependence on transitional python3-tz with python3-pytz 2/2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Nov 2025 13:25:39 +0100
