=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dh-sequence-python3,
  openstack-pkg-tools,
  pybuild-plugin-pyproject,
@@ -33,11 +33,11 @@
  python3-dateutil,
  python3-pydantic,
  python3-pyparsing,
- python3-tz,
+ python3-pytz,
  ${misc:Depends},
  ${python3:Depends},
 Description: iCalendar implementation (rfc 2445)
- This is an iCalendar rfc 5545 implementation in python. The goal of this
+ This is an iCalendar rfc 5545 implementation in Python. The goal of this
  project is to offer a calendar library with the relevant and practical
  features needed for building a calendar application (e.g. recurring
  events).
