=== debian/watch ===
Version: 5

Template: GitHub
Owner: allenporter
Project: ical
